
Sample DM project - Task #1243

Elaboration

2016-11-08 10:02 - Evgeniy Pavlovskiy

Status: New Start date: 2016-11-08

Priority: Middle (Средний) Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

jjkhjkhkjhjkhkjhkkj PMBOK

Subtasks:

Task # 1244: Data Preparation New

Task # 1249: Modeling New

History

#1 - 2019-02-10 22:40 - Vyacheslav Mukhortov

- Tracker changed from Задача to Task

#2 - 2019-02-13 18:26 - Vyacheslav Mukhortov

- Description updated
